body {
  font-family: 'Questrial', 'Muli', 'Open Sans', sans-serif;
  color: #ffffff;
}
div.container-fluid {
  max-width:1200px;
}
a {
  color: #1b2c5a;
}
a:hover {
  color: #fff;
}
.catcontainer {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/solutions.jpg");
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.catbox {
  background-color: #000000;
  opacity: 0.8;
  overflow: hidden;
  padding: 15px 0;
}
.catbox h1 {
  text-align: center;
  color: #0089d0;
  padding: 10px 0px;
  font-size: 24px;
}
.boldwhite,
.darkwhite {
  height: auto;
  padding: 10px 35px;
}
.boldwhite {
  font-weight: bold;
}
a.boldwhite,
a:hover.boldwhite,
a:visited.boldwhite {
  color: #fff;
  text-decoration: underline;
}
.darkwhite {
  color: #979898;
}
.black {
  color: #000000;
}
#catcomputer,
#catvideo,
#catsearch,
#catseo,
#catmobile,
#catsocial,
#catemail,
#catstreaming,
#catyoutube,
#catdigitalaudio,
#catgeofencing {
  width: 60px;
  height: 60px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0px auto;
}
.caticon {
  width: 60px;
  height: 60px;
  margin: 0px auto;
}
#catcomputer {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/computer-w.png");
}
#catvideo {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/play-w.png");
}
#catsocial {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/thumbsup-w.png");
}
#catmobile {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/mobile-w.png");
}
#catsearch {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/search-w.png");
}
#catseo {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/seo-w.png");
}
#catemail {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/email-w.png");
}
#catstreaming {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/streaming-w.png");
}
#catyoutube {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/youtube-w.png");
}
#catdigitalaudio {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/digitalaudio-w.png");
}
#catgeofencing {
  background-image: url("https://media.psg.nexstardigital.net/ksnw/images/sales/geofencing-w.png");
}
.logobox {
}
div.logobox.col-12 {
  margin-left: -15px;
  margin-right: -15px;
}
.logobox img {
  width:100%;
  max-width:1200px;
  float:left;
  height:auto;
}
.bluebox {
  background-color: #0a3c5f;
  height: 20px;
}
.goldbox {
  background-color: #f7a60f;
  height: 20px;
}
.logotext {
  background-color: #ffffff;
  font-size: 1.2em;
  color: #000000;
  padding: 24px 40px;
}
.whatwedo {
  background-color: #0089d0;
  padding: 10px;
  text-align: center;
  font-size: 20px;
}
.whatwedo h1 {
  text-align: center;
  padding: 10px 0px;
  font-size: 2em;
  font-weight: bold;
}
.nowaste {
  font-size: 5vw;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
.nowasteblue {
  font-family: 'Muli';
  font-size: 1em;
  color: #0089d0;
}
.servicescontainer {
  background-color: #0089d0;
  padding: 24px 40px;
}
.servicescontainer h1 {
  text-align: center;
  font-size: 34px;
}
.serviceheader {
  font-size: 22px;
  font-weight: bold;
}
.entitycontainer {
  padding: 24px 0;
}
.entitybox {
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.entitybox img {
  width:100%;
  max-width:200px;
  height:auto;
  display:inline-block;
  padding:auto;
  vertical-align: middle;
}
.formbox {
  background-color: #0089d0;
  text-align: center;
  padding: 24px;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
}
.partnersbox {
  background-color: #ffffff;
  text-align: center;
  padding: 24px 0;
}
.partnersbox img {
  width:100%;
  max-width:150px;
  height:auto;
  display:inline-block;
  padding:auto;
  vertical-align: middle;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.redbutton {
  border-radius: 10px;
  background-color: #f44336;
  border: 2px solid #f44336;
  transition-duration: 0.4s;
  text-decoration: none;
  cursor: pointer;
  padding: 9px;
}

.redbutton:hover {
  background-color: #fff; /* Red */
  color: #f44336;
}

.greenbutton {
  border-radius: 10px;
  background-color: #1bc639;
  border: 2px solid #1bc639;
  transition-duration: 0.4s;
  text-decoration: none;
  cursor: pointer;
  padding: 9px;
}

.greenbutton:hover {
  background-color: #fff; /* White */
  color: #1bc639;
}
